A9LH Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Stoned, May 3, 2016.

  1. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    I Have my O3ds Downgradet to 2.1
    I Have forget to make a Nand Backup.
    My Question is, can i Update whit a Game Card Like Pokemon Or?
    Or will it Brick my O3ds
     


  2. TariqSoftDev

    TariqSoftDev ~Zexceil

    Member
    473
    107
    Sep 18, 2013
    London
    use SafeSysUpdater with a 9.2 update package for your region and 3DS.
    Inject it to H&S and make sure you backup H&S.
     
  3. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    How can i Start the sysupdater whit a 2.1 O3ds?
     
  4. TariqSoftDev

    TariqSoftDev ~Zexceil

    Member
    473
    107
    Sep 18, 2013
    London
  5. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    I dont have Signature Patched on 2.1 Lol
     
  6. TariqSoftDev

    TariqSoftDev ~Zexceil

    Member
    473
    107
    Sep 18, 2013
    London
    Boot MiniPastaCFW using BrowserHax exploit :P

    — Posts automatically merged - Please don't double post! —

    Heres a little guide:
    1)Get homebrew using browserhax running
    2)Get decrypt9
    3)Dump H&S app
    4)Inject SafeSysUpdater CIA
    5)Using homebrew launcher boot MiniPastaCFW MiniPasta: https://github.com/d0k3/MiniPasta/releases
    Decrypt9: https://github.com/d0k3/Decrypt9WIP/releases

    Also make sure you have the update files store in a file called "updates" on the root of your sd card.
     
    Last edited by TariqSoftDev, May 3, 2016
  7. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    Browserhax Right Thanks. :D
     
  8. TariqSoftDev

    TariqSoftDev ~Zexceil

    Member
    473
    107
    Sep 18, 2013
    London
    I provided links to MiniPasta and Decrypt9, make sure you read the guide in the forum link i sent you properly and this time atleast backup your Health and safety app for when you want to restore it.
     
  9. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    Yes
    All is good. :D
    I have all Files they i Need for this.
    Thanks :)
     
  10. TariqSoftDev

    TariqSoftDev ~Zexceil

    Member
    473
    107
    Sep 18, 2013
    London
    Don't worry, I'm here to help hopefully you manage to get back up to 9.2 :D goodluck.
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,445
    4,760
    Mar 17, 2010
    Norway
    Alola
    No CFW is able to boot a 2.1 FW and homebrew isn't going to work either on 2.1.
    Update to 4.x with a game cart then you can launch CFW using the DS Profile Exploit (DS flashcart needed)
    Once you've gotten that far you'll be able to use rxTools Dev Mode/Pasta Mode to update your 3DS to 9.2.
     
  12. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    I Have no 4.x Game. Thats the Problem
     
  13. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    There is no other option. can u get sky3ds from some friend? then u just download some 4.5 game
     
  14. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    There is no other option. can u get sky3ds from some friend? then u just download some 4.5 game


    edit: omg double post delete please
     
    Last edited by gkoelho, May 3, 2016
  15. Stoned
    OP

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    So i have me buy New Super Mario Bros 2
    When i Try to Update (Internet Connection Off)
    then i become a Failure
    I Have Cloned my emunand to sysnand
     
  16. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    Turn on internet connection?
     
  17. mgrev

    mgrev Legit Gladiator

    Member
    1,818
    2,198
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    you don't have to update to 4.5, you can use your pokemon game to update to 7.2/8.1
     
  18. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    He is on 2.1. It will most likely brick
     
  19. mgrev

    mgrev Legit Gladiator

    Member
    1,818
    2,198
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    no? why would it brick? this is an o3ds
     
  20. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    Well, because there were users who reported the exact same issue and bricked updating past 6.x.

    > If you downgraded to 2.1.0 on Old 3DS or 2DS but for some reason have no functional NAND backups (with or without a functional browser), you can update to 9.2.0 by updating via a cart to 4.X, then following this.

    https://github.com/Plailect/Guide/wiki/3DS-Stuck-(2.1.0-Without-Functional-Browser)
     
  21. jerrmy12

    jerrmy12 GBAtemp Regular

    Member
    240
    71
    Apr 8, 2016
    United States
    Haha, why didn't you follow the guide?
     
    AlucardjX likes this.